Браузер Google Chrome скоро перестанет работать на 32 миллионах Android-устройств

Хотя большинство Android-приложений требуют для работы операционной системы Android 5.0 и более новых версий, нередко можно встреть и приложения с поддержкой Android 4.1-4.3 Jelly Bean. В число последних пока входит Google Chrome, но вскоре ситуация изменится и у браузера пропадёт возможность работы на  Android Jelly Bean. 

На данный момент минимальный уровень API для Chrome — это Android 4.1. Согласно недавнему коммиту вскоре требования поднимутся до Android 4.4. KitKat.

Это кажется малозначимой технической новостью, но она охватывает большое количество пользователей, поскольку не все могут обновить свой смартфон на более новую версию Android. 

Согласно статистике Google, версия Android 4.1-4.3 Jelly Bean всё ещё установлена на 3,2% устройств на базе Android. В использовании сейчас находится около одного миллиарда смартфонов и планшетов Android. Таким образом, 3,2%  выливаются в 32 миллиона устройств. 

Android 4.1 Jelly Bean вышла 10 июля 2012 года, а первая стабильная версия мобильного Chrome для Android — 27 июня 2012 года. 

Нравится7
Комментарии (13)
Перестанет обновляться не равно перестанет работать. Всегда можно будет поставить старую версию хрома на эти устройства.
Очередная гениальная идея. Вангую сделают так что скоро Гугл и Ютуб будут открываться только Хромом.
Уже год как эту мерзость удалил с андроид планшета.
Еще кто-то есть с телефоном меньше чем 6,0 андроид?
BigInteger
у многих знакомых стоит еще 4-й андроид. На нем норм работают почти все проги.
Яндекс браузер вообще неприхотлив, работает на 4-м андроиде....Так что на хром как-то пофиг...
Borovik-rus
C 5.0 андроида много новшеств, которые позволяют ускорить разработку приложения
BigInteger
Возможно, но 4-й андроид (с 4,00 по 4,4) еще очень популярен у многих.
В любом случае я хромом не пользуюсь и сразу его выпиливаю с телефона, чтобы место не занимал. Лучше уж Firefox поставить как альтернативный браузер.
Borovik-rus


Не сказал бы. Всего 15% теряет покрытие.
BigInteger
ну это не мало...
Borovik-rus
Ну это мало. Этих людей насильно надо пересаживать на актуальные версии.
BigInteger
Поверь, это не мало. И люди не будут покупать новый смартфон из-за хрома ))
Тут еще у многих компы с 32 битными Windows XP, и они не в какую не хотят менять железо )) Весь нужный современный софт отлично работает с такой виндой. Для офиса, соцсетей и казуальных игрушек вполне норм ))
Borovik-rus
Borovik-rus написал:
Поверь, это не мало. И люди не будут покупать новый смартфон из-за хрома ))

Тут не только хром. Все новые приложение уже пишутся с 4,4. А в большинстве случаях с 5,0.
Borovik-rus написал:
Тут еще у многих компы с 32 битными Windows XP, и они не в какую не хотят менять железо ))

Их проблемы.
Borovik-rus написал:
Весь нужный современный софт отлично работает с такой виндой.

Не знаю какой софт работает. Все что скачиваю требует минимум 7-ку.
BigInteger написал:
Тут не только хром. Все новые приложение уже пишутся с 4,4. А в большинстве случаях с 5,0

я несколько телефонов и планшетов настраивал недавно с 4-м андроидом, проблем не было. Мб какие нить современные проги и требуют более новый андроид, но пока 4-го андроида хватает вполне
B
i
u
Спойлер